.cat-filter {
	position: relative;
}
.cat-filter-box {
	-moz-box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.1);
    border: solid 1px #e7e4e4;
	font-family: 'Roboto Condensed', sans-serif;
	height: 70px;
}
.cat-filter span.cat-icon-class{
	position: absolute;
	font-size: 50px;
	line-height: 100%;
	left:15px;
	top: 5px;
}
.home-page .cat-filter-box {
	box-shadow: none;
    border: 0;
}
.cat-filter-box .cat-filter-choice {
	background: #fff;
	border: 3px solid transparent;
	color: #000;
	display: block;
	float: left;
	font-size: 16px;
	height: 100%;
	line-height: 64px;
	padding: 0px 20px;
	width: 100%;
}
.home-page .cat-filter-box .cat-filter-choice {
	width: 80%;
}
.cat-filter-box .cat-filter-choice.open {
	border: 3px solid #FECE12;
}
.cat-filter-box .cat-filter-choice:hover,
.cat-filter-box .cat-filter-choice:focus {
	text-decoration: none;
}
.cat-filter-box .cat-filter-choice .icon-arrow-down-2 {
	color: #3f3f3f;
	float: right;
	font-size: 9px;
    line-height: 64px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cat-filter-box .cat-filter-choice.open .icon-arrow-down-2 {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.cat-filter-box .cat-filter-search {
	background: #FECE12;
    color: #000;
    display: block;
    float: left;
    font-size: 28px;
    height: 100%;
    line-height: 70px;
    text-align: center;
    width: 20%;
}
.cat-filter-box .cat-filter-search:hover,
.cat-filter-box .cat-filter-search:focus {
	text-decoration: none;
}
.cat-filter .cat-filter-list {
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	background: #fff;
	display: none;
	float: left;
	max-height: 310px;
    overflow-y: scroll;
	padding: 0px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.home-page .cat-filter .cat-filter-list {
	width: 80%;
}
#main-content .cat-filter .cat-filter-list li {
	list-style-type: none;
	margin-bottom: 0px;
	overflow: hidden;
}
.cat-filter .cat-filter-list li a {
	border-bottom: 1px solid rgba(0,0,0,0.25);
	color: #000;
	cursor: pointer;
	display: block;
	font-size: 16px;
	line-height: 100%;
	padding: 22px 35px 22px 80px;
	position: relative;
}
.cat-filter .cat-filter-list li a .cat-icon {
	font-family: 'avescoicon' !important;
	font-size: 50px;
	position: absolute;
    left: 15px;
}
.cat-filter .cat-filter-list li #cat-68 .cat-icon:before {
	content: "\ea13";
}
.cat-filter .cat-filter-list li #cat-60 .cat-icon:before {
	content: "\e9f5";
}
.cat-filter .cat-filter-list li #cat-22 .cat-icon:before {
	content: "\ea0f";
}
.cat-filter .cat-filter-list li #cat-19 .cat-icon:before {
	content: "\ea09";
}
.cat-filter .cat-filter-list li #cat-20 .cat-icon:before {
	content: "\e9fb";
}
.cat-filter .cat-filter-list li #cat-21 .cat-icon:before {
	content: "\ea12";
}
.cat-filter .cat-filter-list li #cat-10 .cat-icon:before {
	content: "\e9ff";
}
.cat-filter .cat-filter-list li #cat-63 .cat-icon:before {
	content: "\ea06";
}
.cat-filter .cat-filter-list li #cat-38 .cat-icon:before {
	content: "\e9fe";
}
.cat-filter .cat-filter-list li #cat-5 .cat-icon:before {
	content: "\ea23";
}
.cat-filter .cat-filter-list li #cat-7 .cat-icon:before {
	content: "\ea02";
}
.cat-filter .cat-filter-list li #cat-8 .cat-icon:before {
	content: "\ea0c";
}
.cat-filter .cat-filter-list li #cat-9 .cat-icon:before {
	content: "\ea21";
}
.cat-filter .cat-filter-list li #cat-23 .cat-icon:before {
	content: "\ea1a";
}
.cat-filter .cat-filter-list li #cat-156 .cat-icon:before {
	content: "\ea2b";
}
.cat-filter .cat-filter-list li a .icon-arrow-right-2 {
	color: #3f3f3f;
    font-size: 12px;
    position: absolute;
    padding-top: 3px;
    right: 22px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cat-filter .cat-filter-list li a.open .icon-arrow-right-2 {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.cat-filter .cat-filter-list li a:hover,
.cat-filter .cat-filter-list li a.open {
	background: #FECE12;
	text-decoration: none;
}
.cat-filter .cat-filter-list li a:focus {
	text-decoration: none;
}
.cat-filter .cat-filter-list .child-cat-filter,
#main-content .cat-filter .cat-filter-list .child-cat-filter {
	background: #A91221;
	display: none;
	margin: 0px;
	padding: 0px;
}
.cat-filter .cat-filter-list .child-cat-filter li a,
#main-content .cat-filter .cat-filter-list .child-cat-filter li a {
	color: #fff;
	padding: 22px 35px 22px 15px;
}
.cat-filter .cat-filter-list .child-cat-filter li a .icon-arrow-right-2 {
	color: #fff;
}
#send-quote .cat-filter .cat-filter-list .child-cat-filter > li > a:hover {
	background: #7c222b;
} 
#main-content .child-cat-filter .child-cat-filter-sub {
	display: none;
	margin: 0px;
	padding: 0px;
}
#send-quote .child-cat-filter li a:hover, #send-quote .child-cat-filter li a.open {
    background: #A91221;
    text-decoration: none;
}
#send-quote .child-cat-filter .child-cat-filter-sub li a {
	display: block;
	background: #000;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	text-transform: none;
	width: 100%;
}
#send-quote .child-cat-filter .child-cat-filter-sub li a:hover {
	background: #2f2f2f;
}

#send-quote {
	font-size: 16px;
}
#send-quote input[type=text],
#send-quote input[type=text]:focus:not([readonly]) {
    border: 0;
    border-bottom: 1px solid #888;
}
#send-quote .input-field {
    margin-bottom: 45px;
}
#send-quote .input-field input {
	margin-bottom: 0px;
}
#send-quote .input-field.active label {
    color: #a91221;
}
#send-quote .input-field.active:after {
    width: 100%;
}
#send-quote .input-field:after {
    background: #a91221;
    bottom: 0px;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    width: 0px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
#send-quote .input-field.input-checkbox:after {
  display: none;
}
#send-quote .input-field .materialize-textarea {
    min-height: 170px;
    border: 1px solid #888;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}
#send-quote .quote-radio {
    margin-bottom: 45px;
}
.tx-wng-catrental form#send-quote .quote-radio input + label {
    color: #000;
    font-size: 18px;
    font-weight: 400;
}
.tx-wng-catrental form#send-quote .quote-radio input:first-of-type + label {
    margin-right: 25px;
}
#send-quote .input-checkbox {
	margin-bottom: 0px;
}
#send-quote .input-checkbox + .input-checkbox {
	margin-bottom: 35px;
}

#send-quote input[type=file] {
  margin-top: 15px;
  padding: 7px 0px;
}

#send-quote .btn.pull-right {
    margin-top: 40px;
}

.only-location, .only-purchase {
    display: none;
}

/*  Media Queries - Screen under 992px  */
@media screen and (max-width: 992px) {
  .add-products {
    margin: 30px 0px 80px 0px;
  }
}
/*  Media Queries - Screen under 767px  */
@media screen and (max-width: 767px) {
  .add-products {
    margin: 50px 0px 70px 0px;
  }
}

/*  Media Queries - Screen under 500px  */
@media screen and (max-width: 500px) {
  .home-page .cat-filter .cat-filter-list {
    width: 100%;
  }
}

/*  Media Queries - Screen under 450px  */
@media screen and (max-width: 450px) {
  #send-quote .btn {
    width: 100%;
  }
}

